يرجى تمكين / Bitte aktiviere جافا سكريبت!
يرجى تمكين / من فضلك activa ش جافا سكريبت![ ? ]

تحديث البرنامج إلى الإصدار g18ref_th2 IP015 مقابل-DVB-S2 مع الشرع oscam1 v 14.2

موصى به!